@charset "UTF-8";

.concept_top {

}
.main_title_space {
	height: 699px;
}
#main_title {
	background-color: #fff;
	height: 699px;
	width: 100%;
	position: absolute;
	top: 370px;
}
#main_title .main_title {
	background-image: url("http://www.yumecake.com/test/images/concept/main_img.png");
	margin: 0 auto;
	background-position: center center;
	background-size: cover;
	height: 699px;
	position: relative;

/*	width: 1180px;*/
}
#main_title .main_text_erea {
	box-sizing: border-box;
	height: 699px;
	margin: 0 auto;
	padding-right: 100px;
	padding-top: 90px;
	width: 920px;
}
#main_title .main_text_erea img.pc_img {
	display: block;
}
#main_title .main_text_erea img.sp_img {
	display: none;
}
#main_title .main_text_erea img.main_text_leftpad {
	padding-left: 80px;
}
.main_box h2 {
	margin: 0 0 78px;
}
.kakumei_erea,
.kenkou_erea,
.syokuzai_erea {
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
	border-bottom: 1px dashed #a2a2a2;
}
.syokuzai_erea {
	padding-bottom: 30px;
	border-bottom: none;
}
.btn_erea {
	text-align: center;
	padding-bottom: 150px;
}
.btn_erea a.link_btn_text {
	font-size: 22px;
	line-height: 65px;
	color: #fff;

	/* -- aタグ範囲修正で追加 -- */
	display: block;
}

.kakumei_erea h3,
.kenkou_erea h3,
.syokuzai_erea h3 {
	font-size: 24px;
}
.kakumei_erea h3 {
	padding-bottom: 40px;
}
.kenkou_erea h3 {
	padding-bottom: 60px;
}
.syokuzai_erea h3 {
	padding-bottom: 45px;
}
.master_img {
	padding-bottom: 60px;
}
p.kakumei_text {
	line-height: 2.35;
	font-size: 20px;
}
p.kakumei_last_text {
	padding-top: 40px;
}
p.rinen_text {
	line-height: 2.35;
	font-size: 30px;
	color: #ff0000;
}
p.kenkou_text_a {
	line-height: 2.35;
	font-size: 20px;
	margin-bottom: 20px;
}
p.kenkou_text_b {
	line-height: 3.214;
	font-size: 14px;
}
p.qol_text {
	font-size: 28px;
	color: #fff;
	background-color: #bc6b52;
	width: 100%;
	padding:40px 0;
	line-height:1.0;
}
table.kenkou_table {
	margin: 50px 0 20px;
	border-collapse: collapse;
	width: 918px;
	height: 544px;
}
table.kenkou_table td {
	border: 1px dashed #a0a0a0;
}
table.kenkou_table td.td_1 {
	text-align: center;
	width: 190px;
	font-size: 60px;
}
table.kenkou_table td.td_2 {
	text-align: left;
	width: 730px;
	font-size: 18px;
	padding: 0 35px;
}

.kome_marker1::before {
	content: "※1";
	display: block;
	float: left;
	color: #eb3c08;
	margin-left: 150px;
}
.kome_marker2::before {
	content: "※2";
	display: block;
	float: left;
	color: #eb3c08;
	margin-left: 400px;
}
p.kome_marker1,
p.kome_marker2 {
	text-align: right;
	font-size: 14px;
}
p.syokuzai_text {
	font-size: 20px;
	padding-bottom: 30px;
}
.btn_erea .link_btn {
	width: 250px;
	height: 65px;
	background-color: #2a2a2a;
	color: #fff;
	margin: 0 auto;
}

/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	.main_title_space {
		height: 880px;
	}
	#main_title {
		height: 880px;
		top: 305px;
	}
	#main_title .main_title {
		background-image: url("http://www.yumecake.com/test/images/concept/main_img_sp.png");
		height: 880px;

	/*	width: 1180px;*/
	}
	#main_title .main_text_erea {
		height: 880px;
		padding-right: 59px;
		padding-top: 60px;
		width: 579px;
	}
	#main_title .main_text_erea img.pc_img {
		display: none;
	}
	#main_title .main_text_erea img.sp_img {
		display: block;
	}
	#main_title .main_text_erea img.main_text_leftpad {
		padding-left: 60px;
	}
	.kakumei_erea,
	.kenkou_erea,
	.syokuzai_erea {
		padding-top: 50px;
	}
	.kakumei_erea span,
	.kenkou_erea span,
	.syokuzai_erea span {
		background-color: #fff;
		display: block;
	}
	.qol_text span {
		background-color: #bc6b52;
	}
	.kenkou_table span {
		display: inline;
	}
	.btn_erea a.link_btn_text {
		background-color: #2a2a2a;
	}
	.kakumei_erea h3,
	.kenkou_erea h3,
	.syokuzai_erea h3 {
		background-color: #fff;
		font-size: 32px;
	}
	.kenkou_erea h3 {
		padding-bottom: 30px;
	}
	.syokuzai_erea h3 {
		padding-bottom: 15px;
	}
	p.kakumei_text {
		background-color: #fff;
		font-size: 28px;
	}
	p.rinen_text {
		background-color: #fff;
		font-size: 32px;
	}
	p.kenkou_text_a {
		background-color: #fff;
		font-size: 28px;
	}
	p.kenkou_text_b {
		background-color: #fff;
		font-size: 20px;
		padding-top: 20px;
		line-height: 2;
	}
	p.qol_text {
		background-color: #bc6b52;
		font-size: 32px;
		line-height: 77px;
	}
	table.kenkou_table {
		margin: 0px 0 20px;
		border-collapse: collapse;
		width: 578px;
		height: 544px;
	}
	table.kenkou_table td.td_2 {
		background-color: #fff;
	}
	p.syokuzai_text {
		font-size: 28px;
		padding-bottom: 30px;
	}

	.kome_marker1::before {
		margin-left: -40px;
	}
	.kome_marker2::before {
		margin-left: -40px;
	}
	p.kome_marker1,
	p.kome_marker2 {
		background-color: #fff;
		text-align: left;
		font-size: 20px;
		margin-left: 50px;
		width: 530px;
	}
}